Subject: Re: Problem with data cache on MPC823E

From: Jan Damborsky <[email-masked]>
Date: Wed, 22 Jan 2003 10:05:12 +0100

>
>
>This pheomenon is typical for bad SDRAM initialization. Read the chip
>manufacturer's manual and follow  the  steps  of  the  init  sequence
>_to_the_letter_. It is _not_ sufficient to set up the UPM tables.
>
>Best regards,
>
>Wolfgang Denk
>
>
>
But we dont use SDRAM, but DRAM EDO SIMM module. I think these RAM types
dont require special initialization.

Thanks,
Jan Damborsky

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/